/* SITE LAYOUT */
body {
	font: 100% Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #fffdf2;
	margin: 0;
	padding: 0;
}

img {
	border: 0px none;
	margin: 0px;
}

.fleft {
	float: left;
}

.clear {
	clear: both;
}

#banner {
	position: relative;
	width: 950px;
	height: 250px;
	overflow: hidden;
	color: #000000;
}

#banner a {
	display: block;
	text-decoration: none;
}

#banner .items {
	
}

#banner .logo {
	width: 263px;
	height: 250px;
	float: left;
}

#banner .item {
	width: 157px;
	height: 239px;
	float: left;
	margin-left: 14px;
	margin-top: 6px;
}

#banner .item .image {
	width: 150px;
	height: 200px;
	border: 4px solid #cda734;
}

#banner .details {
	float: left;
	margin-top: 5px;
	overflow: hidden;
	width: 73px;
	height: 31px;
}

#banner .showname {
	color: #470004;
	font-weight: bold;
}

#banner .city {
	font-size: 11px;
	color: #000;
}

#banner .book-me {
	float: right;
	background: url('../img/160x600/book_me.png');
	width: 65px;
	height: 26px;
	margin: 5px 1px 0 0;
}